## python-chacha20poly1305 0.0.3

=== debian/changelog ===
python-chacha20poly1305 (0.0.3-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Aug 2024 14:40:02 +0200

python-chacha20poly1305 (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077562)

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 03:12:53 +0200
