=== debian/control ===
Source: python-chacha20poly1305
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-chacha20poly1305
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-chacha20poly1305.git
Homepage: https://github.com/ph4r05/py-chacha20poly1305

Package: python3-chacha20poly1305
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: chacha20-poly1305 implementation based on tlslite-ng
 Simple pure-python chacha20-poly1305 implementation based on tlslite-ng code.
 Designed to be compatible with Cryptography API.
 .
 This package is a dependency of Home Assistant.
