=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ph4r05/py-chacha20poly1305.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
